Skip to Content
avatar image
Former Member

Installing of Component GW_CORE 200 fails

Hello,

we want to install the SAP Netweaver Gateway 2.0. The Deploment of component GW_CORE 200 Fails with following error:

OCS package SAPK-200BGINGWCORE does not match the current Software component vector.

GW_CORE,100 --> Non-permitted release of add-on GW_CORE installed.

I loooked for GW_CORE 100 on Service Marketplace, but the download is not available.

Can anybody help?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Feb 14, 2014 at 10:27 AM

    You need from the catalog sap / trans / EPS / in remove CSR0120031469_0053078.PAT (SAPK-200BGINGWCORE) - upgrade GW_CORE 200. Then download and put in the above directories only (!) Files "GW_CORE 200: Add-On Installation" and "Attribute Change Package 02 for GW_CORE 200" (K-200AGINGWCORE.SAR and GW_CORE200.SAR).

    SAINT system sees first upgrade package.


    After that you can update GW_CORE

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Aug 27, 2013 at 08:53 AM

    Hi Bianca,

    Let us know the SAP_BASIS (SAPKBxxxyy) patch level of your system.

    Regards,

    Amit

    Add comment
    10|10000 characters needed characters exceeded